/* Latest compiled and minified CSS included as External Resource*/

/* Optional theme */

/*@import url('//netdna.bootstrapcdn.com/bootstrap/3.0.0/css/bootstrap-theme.min.css');*/
#secondWindow {
  /* background: url(../img/bg1.jpg); */
  width: 100%;
  height: 100vh;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  background-attachment: fixed;
}
p {
  text-align: center !important;
}
.panel-body .row {
  display: block !important;
}
.back {
  width: 100%;
  text-align: center;
}
.stepnew .container {
  padding-top: 10%;
}
.dropdown-toggle {
  /* line-height: 0px !important; */
  /* margin-left: 5px; */
}
.img-flag {
  padding-left: 5px;
}
.inner {
  display: inline-block !important;
}
.stepwizard-step p {
  margin-top: 0px;
  color: #666;
}
.stepwizard-row {
  display: table-row;
  text-align: left;
}
.stepwizard {
  display: table;
  width: 100%;
  position: relative;
}
.unclickbar {
  pointer-events: none;
  color: black !important;
  font-size: 18px;
}
.stepwizard .btn.disabled,
.stepwizard .btn[disabled],
.stepwizard fieldset[disabled] .btn {
  opacity: 1 !important;
  color: #bbb !important;
}
.caret {
  color: black;
}
.stepwizard-row:before {
  top: 18px;
  bottom: 0;
  position: absolute;
  content: " ";
  width: 100%;
  height: 2px;
  background-color: #ccc;
  z-index: 0;
}
.stepwizard-step {
  display: table-cell;
  text-align: center;
  position: relative;
  margin-bottom: 40px;
}
.btn-circle {
  width: 40px;
  height: 40px;
  text-align: center;
  padding: 6px 0;
  font-size: 17px;
  line-height: 1.428571429;
  border-radius: 100%;
}

.mb-3 {
  margin-bottom: 2rem;
}

.btn-success {
  background-color: #d7242a;
  border-color: #ac1c21;
}

.panel-primary > .panel-heading {
  background-color: #d7242a;
  border-color: #ac1c21;
}

.form-control:focus {
  border-color: rgba(22, 82, 172, 0.6);
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075),
    0 0 8px rgba(22, 82, 172, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075),
    0 0 8px rgba(22, 82, 172, 0.6);
}

.panel-title {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  margin-left: -15px;
  text-align: center;
  font-size: 2rem;
}
.dropdown-toggle {
  margin-top: 0px;
  max-height: 40px;
  /* margin-left: 5px;
  padding: 9px 12px !important; */
}
.btn-custom {
  color: white;
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  transition-duration: 0.2s;
  background-color: #12ccb7;
  border: 1px solid #12ccb7;
  max-width: 200px;
  margin: 0 auto;
  margin-top: 30px;
  height: 45px;
}
.btn-custom:hover {
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  transition-duration: 0.2s;
  background-color: #12ccb7;
  border: 1px solid #12ccb7;
  color: white;
  /* filter: progid:dximagetransform.microsoft.gradient(startcolorstr=lighten(#71bc3b, 10%), endcolorstr=lighten(#67b72c, 10%));
  background-image: linear-gradient(#8ccc5e, #80d244);
  background-image: -webkit-linear-gradient(#8ccc5e, #80d244);
  background-image: -moz-linear-gradient(#8ccc5e, #80d244);
  background-image: -o-linear-gradient(#8ccc5e, #80d244);
  background-image: -ms-linear-gradient(#8ccc5e, #80d244); */
}
.error-message {
  display: none;
  /* position: absolute; */
  color: #ac1c21;
}
.submit-error {
  display: none;
  color: #ac1c21;
}
.has-error .error-message {
  display: inline;
}

.form-group {
  margin-bottom: 30px;
}

.has-success .form-control {
  border-color: #698600;
}

.center-parent {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  z-index: 4;
  background: rgba(172, 28, 33, 0.6);
  display: none;
}
.center-container {
  width: 60px;
  height: 60px;
  font-size: 60px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -30px;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: -30px;
  z-index: -1;
}

.center-container i {
  color: #fff;
}

.panel.panel-primary .panel-body {
  position: relative;
}

.main-form-wrapper {
  max-width: 800px;
  margin: 0 auto;
}

@media screen and (max-width: 450px) {
  .container {
    margin-top: 0px;
  }
}
@media (max-width: 768px) {
  #secondWindow .container {
    max-width: 690px;
  }
}
input, select { font-size: 100%; }

/*** iPhone and iOS Form Input Zoom Fixes ***/
/* Fix Input Zoom on devices older than iPhone 5: */
@media screen and (device-aspect-ratio: 2/3) {
  select, textarea, input[type="text"], input[type="password"],
  input[type="datetime"], input[type="datetime-local"],
  input[type="date"], input[type="month"], input[type="time"],
  input[type="week"], input[type="number"], input[type="email"],
  input[type="url"]{ font-size: 16px; }
}

/* Fix Input Zoom on iPhone 5, 5C, 5S, iPod Touch 5g */
@media screen and (device-aspect-ratio: 40/71) {
  select, textarea, input[type="text"], input[type="password"],
  input[type="datetime"], input[type="datetime-local"],
  input[type="date"], input[type="month"], input[type="time"],
  input[type="week"], input[type="number"], input[type="email"],
  input[type="url"]{ font-size: 16px; }
}

/* Fix Input Zoom on iPhone 6, iPhone 6s, iPhone 7  */
@media screen and (device-aspect-ratio: 375/667) {
  select, textarea, input[type="text"], input[type="password"],
  input[type="datetime"], input[type="datetime-local"],
  input[type="date"], input[type="month"], input[type="time"],
  input[type="week"], input[type="number"], input[type="email"],
  input[type="url"]{ font-size: 16px; }
}

/* Fix Input Zoom on iPhone 6 Plus, iPhone 6s Plus, iPhone 7 Plus, iPhone 8, iPhone X, XS, XS Max  */
@media screen and (device-aspect-ratio: 9/16) {
  select, textarea, input[type="text"], input[type="password"],
  input[type="datetime"], input[type="datetime-local"],
  input[type="date"], input[type="month"], input[type="time"],
  input[type="week"], input[type="number"], input[type="email"],
  input[type="url"]{ font-size: 16px; }
}